<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Filter9 extends Model
{
    protected $table = 'filter9';

    protected $fillable = [
        'name'
    ];

    public function products()
    {
        return $this->belongsToMany('App\Models\Product', 'filter9_products', 'filter9_id', 'products_id');
    }
}
